SOUNDMODEMCONFIG(8)

NAME
soundmodemconfig - Soundcard modem configuration utility

SYNOPSIS
soundmodemconfig [ -sSRM ] [-v verbosity level] [-c configuration name]

DESCRIPTION
soundmodemconfig is a GUI tool for creating a configuration file for soundmodem (8). The default file name is /etc/ax25/soundmodem.conf, though any other file name may be specified on the command line.

SEE ALSO
ifconfig (8), soundmodem (8)

AUTHOR
soundmodemconfig was written by Thomas Sailer, HB9JNX/AE4WA (sailer@ife.ee.ethz.ch).